/* @override 
	http://www.freesoftwaremagazine.com/sites/www.freesoftwaremagazine.com/themes/fsm_1/css/global.css?lxmba4 */

/* This file will hold the main styles for your website. */
body {
  font: 10pt/1.4 Helvetica Neue, Helvetica, Arial, sans-serif;
  color: #333;
  -webkit-font-smoothing: antialiased;
  background-color: grey;
}

img {
  opacity: 0.1;
}

/* @group Text */
a:link, a:visited {
  color: #069;
  text-decoration: none;
}

a:hover {
  color: #72C6E4;
  text-decoration: underline;
}

a:active {
  color: #72C6E4;
  text-decoration: underline;
  color: #000;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: -0.05em;
	line-height: 1.2em;
}
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.3em; }
h4, h5, h6 { font-size: 1em; }

ol { list-style: decimal; }
ul { list-style: disc; }
ul ul,
ol ol {
  padding-top: 0.5em;
}

.node ol,
.node ul {
  padding-left: 2em;
  list-style: square;
}

.node ul.inline,
.node ol.inline {
  padding-left: 0;
}
.node ul.inline li {
	padding: 0;
	margin-right: 1em;
}



.homepage p {
	font-size: 14px;
}

article p, article li {
        font-size: 18px;
}


p, dl, hr, h1, h2, h3, h4, h5, h6, ol,
ul, pre, table, address, fieldset {
	margin-bottom: 20px;
}

dt, .admin h3 {
  font-size: 18px;
  margin: 0;
}
dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}
pre, code {
	font-family: Monaco, Courier, Courier new, monospace;
	border-radius: 2px;
}
pre {
	overflow: auto;
	padding-left: 1em;
	background-color: transparent;
	margin-left: 1em;
	border-left: 3px solid #e9f1f4;
}
code {
	padding: 0 0.25em;
	/*background-color: #e9f1f4;*/
	background-color: grey;

}
.item-list li {
	list-style: square;
}
/* @end */

/* @group Forms (formalize.css) */
label {
	font-weight: bold;
}

/* UI Consistency */
::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="search"]::-webkit-search-decoration {
	display: none;
}

input,
button,
select,
textarea {
	margin: 0;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
	margin: 0.1em;
	-webkit-appearance: none;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	border-radius: 2px;
	background: #f9f9f9;
	background: #f9f9f9 -webkit-linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	background: #f9f9f9 -moz-linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	border: 1px solid;
	border-color: #ccc #bbb #aaa;
	cursor: pointer;
	color: #333;
	font: bold 1em/1.2em Helvetica Neue, Helvetica, Arial, sans-serif;
	outline: 0;
	overflow: visible;
	padding: 0.2em 0.8em 0.3em;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	width: auto;
	*padding-top: 2px; /* IE7 */
	*padding-bottom: 0px; /* IE7 */
}
button[type="submit"],
input[type="submit"] {
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	border-color: #2e7ca5 #216a91 #13577b;
	background: #3e9acb;
	background: #3e9acb -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
	background: #3e9acb -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 1px rgba(0, 0, 0, 0.2);
}

button:active,
input[type="reset"]:active,
input[type="submit"]:active,
input[type="button"]:active {
	border-color: #999 #aaa #bbb;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.35) inset;
}

button[type="submit"]:active,
input[type="submit"]:active {
	background-color: #2f83b0;
	border-color: #0e435f #1b5878 #26698c;
}

button {
	*padding-top: 1px; /* IE7 */
	*padding-bottom: 1px; /* IE7 */
}

textarea,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	background-color: #fff;
	border: 1px solid;
	border-color: #999 #aaa #ccc;
	color: #000;
	outline: 0;
	padding: 0.3em;
	height: 1.8em;
	font: 1em/1.2em Helvetica Neue, Helvetica, Arial, sans-serif;

	*padding-top: 2px; /* IE7 */
	*padding-bottom: 1px; /* IE7 */
	*height: auto; /* IE7 */
}

select {
	-webkit-appearance: none;
	border: 1px solid #333;
	background-clip: padding-box;
	border-radius: 2px;
	background: #f9f9f9;
	background: #f9f9f9 -webkit-linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	background: #f9f9f9 -moz-linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	border: 1px solid;
	border-color: #ccc #bbb #aaa;
	cursor: pointer;
	color: #333;
	font: 1em/1em Helvetica Neue, Helvetica, Arial, sans-serif;
	outline: 0;
	padding: 0.3em 0.5em;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

/* Separate rule for Firefox. Cannot stack with WebKit's. */
input.placeholder_text,
textarea.placeholder_text,
input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #888;
}

::-webkit-input-placeholder {
	color: #888;
}

button:focus,
input:focus,
select:focus,
textarea:focus {
	box-shadow: 0 0 5px #fc0;
	z-index: 1; /* Opera */
}

input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
	box-shadow: none;
}

select[disabled],
textarea[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
	background-color: #eee;
}

button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
	box-shadow: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	color: #888;
	cursor: default;
}

textarea,
select[size],
select[multiple] {
	height: auto;
}

/* Tweaks for Safari + Chrome. */
@media (-webkit-min-device-pixel-ratio: 0) {
	select {
		background-image: url('/sites/www.freesoftwaremagazine.com/themes/fsm_1/images/form-select.png');
		background-repeat: no-repeat;
		background-position: right center;
		padding-right: 20px;
	}

	select[size],
	select[multiple] {
		background-image: none;
		padding: 0;
	}
}

textarea {
	min-height: 40px;
	overflow: auto;
	resize: vertical;
	width: 100%;
}

optgroup {
	color: #000;
	font-style: normal;
	font-weight: normal;
}

/* IE6 */
.ie6-button,
* html button {
	background: #ddd url(../images/button.png) repeat-x;
	border: 1px solid;
	border-color: #ddd #bbb #999;
	cursor: pointer;
	color: #333;
	font: bold 12px/1.2 Arial, sans-serif;
	padding: 2px 10px 0px;
	overflow: visible;
	width: auto;
}

* html button {
	padding-top: 1px;
	padding-bottom: 1px;
}

.ie6-input,
* html textarea,
* html select {
	background: #fff;
	border: 1px solid;
	border-color: #848484 #c1c1c1 #e1e1e1;
	color: #000;
	padding: 2px 3px 1px;
	font-size: 13px;
	font-family: Arial, sans-serif;
	vertical-align: top;
}

* html select {
	margin-top: 1px;
}

.placeholder_text,
.ie6-input-disabled,
.ie6-button-disabled {
	color: #888;
}

.ie6-input-disabled {
	background: #eee;
}

/* Errors */
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
	border-width: 1px;
	border-color: #b00 #d66 #e99;
}
/* @end */

/* @group Header */
.region-branding {
	padding: 20px 0 10px;
}
/* Logo */
.site-name {
	width: 300px;
	height: 38px;
	margin: 0;
}
.site-name a {
	display: block;
	height: 100%;
	overflow: hidden;
	text-decoration: none;
	text-indent: -1000em;
	background: url('/sites/www.freesoftwaremagazine.com/themes/fsm_1/images/header-logo.png');
}
/* @end */

/* @group Header: Menu */
.region-menu {
	padding-bottom: 20px;
	border-bottom: 6px solid #666;
	margin-bottom: 20px;
}
.region-menu .menu {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	margin: 0;
	padding: 0.5em 0 0.45em;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.85em;
}
.region-menu .leaf {
	display: inline;
	margin: 0;
	padding: 0;
	margin-right: 1em;
}
.region-menu a {
	color: #333;
}
.region-menu a:hover {
	color: #72C6E4;
}
.region-menu a.active-trail {
	background-color: #3e9acb;
	padding: 0.25em 0.5em;
	color: #fff;
}

#block-block-73 {
	text-align: center;
	padding-top: 20px;
}
/* @end */

/* @group Content */
/* Breadcrumb */
.breadcrumb {
	font-size: 0.8em;
	color: #ccc;
	margin-bottom: 1em;
}
.breadcrumb a {
	margin: 0 0.35em;
	color: #999;
}
.breadcrumb a:first-child {
	margin-left: 0;
}
.breadcrumb a:hover {
  color: #72C6E4;
}

#page-title {
	font-size: 2.3em;
	line-height: 1.3em;
	margin: 0;
}
.front #page-title {
	display: none;
}

/* @end */

/* @group Content: Article nodes */

/* Title + submission */
.node-blog .node-title {
	font-size: 2em;
	line-height: 1.2em;
	margin: 0;

}
.node-blog .node-title a {
	color: inherit;
	text-decoration: none;
}
.node-blog .node-title a:hover {
	color: #72C6E4;
}
.node-blog .submitted {
	margin-top: 0.5em;
	color: #999;
}
.node-blog .username {
	color: #666;
}
.node-blog .username:hover {
	color: #666;
}

/* Main image */
.node-blog .field-name-field-main-image img, #article-ad {
	float: right;
	width: 300px;
	margin: 0 20px 20px 0;
	background-color: #fff;
	padding: 4px;
	border: 1px solid;
	border-color: #ccc #bbb #aaa;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}



/* Content */
.node-blog .content {
	margin-top: 1em;
}
.node-blog .content ul {
	margin-left: 1em;
}
.node-blog .content h1 {
	font-size: 1.8em;
}
.node-blog .content h2 {
	font-size: 1.3em;
}
.node-blog .content blockquote {
	padding-left: 1em;
	margin-left: 1em;
	border-left: 2px solid #ddd;
}

/* Images */
.node-blog .image_big {
	text-align: center;
	/*float: right;
	margin: 0 0 1em 2em;*/
	min-width: 600px;
}
.node-blog .image {
	text-align: center;
	float: right;
	margin: 0 0 1em 2em;
	max-width: 290px;
}
.node-blog .imageImg {
	max-width: 290px;
	background-color: #fff;
	padding: 4px;
	border: 1px solid;
	border-color: #ddd #ccc #bbb;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.node-blog .imageLink:hover .imageImg {
	border-color: #aaa #999 #888;
}
.node-blog .imageCaption {
	display: block;
	margin-top: 1em;
	padding: 0;
	font-size: 0.8em;
	color: #999;
}

/* Textbox */
.node-blog .textbox {
	clear: both;
	background-color: #f0f5f7;
	padding: 1em;
	border: 1px solid #d7dde1;
	margin-bottom: 20px;
	border-radius: 2px;
}

/* Zoom text */
.node-blog .zoom {
	clear: both;
	font-size: 1.2em;
	margin: 1em 10% 1.5em;
	color: #999;
	padding: 0.5em 0;
	border-top: 1px solid #f6f6f6;
	border-bottom: 1px solid #f6f6f6;
}

/* Categories and Tagging */
.node-blog .field-label,
.node-blog .field-items {
	float: none;
}
.node-blog .field-name-taxonomy-vocabulary-7 .field-item {
	margin-right: 0.5em;
}

/* Links */
.node-blog .node-links {
	margin-top: 2em;
}

/* Listing */
.term-listing-heading {
	display: none;
}
.node-blog.node-teaser {
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #eee;
}
.node-blog.node-teaser .node-title {
	font-size: 1.4em;
}
/* Main image */
.node-blog.node-teaser .field-name-field-main-image img {
	width: 100px;
}
.node-blog.node-teaser .links {
	margin-top: 0;
}

/* @end */

/* @group Content: comments */
.comment {
	margin: 2em 0;
	border: 1px solid #ddd;
	border-top: 3px solid #aaa;
}
.comment h3 {
	padding: 8px 10px 0;
	margin: 0;
	font-size: 1.1em;
}
.comment h3 a {
	color: inherit;
}
.comment .user-picture {
	float: right;
	margin-top: -34px;
	margin-right: 10px;
	border: 1px solid;
	border-color: #aaa;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	padding: 3px;
	background-color: #fff;
}
.comment footer {
	padding: 5px 10px 8px;
	color: #999;
	font-size: 0.8em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #f6f6f6;
}
.comment .field-name-comment-body {
	padding: 0 10px;
}
.comment .links {
	padding: 0 10px 7px;
}
.comment-by-node-author {
	border-top-color: #3099ce;
}
/* @end */

/* @group Content: articles at the bottom */
.block-37,
.block-38 {
	margin-top: 3em;
	border-top: 4px solid #666;
	padding-top: 0.25em;
}
.block-37 .block-title,
.block-38 .block-title {
	text-transform: uppercase;
	font-size: 1em;
	padding: 0.25em 0 0.35em;
	border-bottom: 1px solid #eee;
	color: #666;
}
.block-37 .node-title,
.block-38 .node-title {
	font-size: 1.2em;
}
.block-37 .submitted,
.block-38 .submitted {
	font-size: 0.8em;
}
.block-37 .node-blog .content,
.block-38 .node-blog .content {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #666;
}
.block-37 .node-blog h1,
.block-38 .node-blog h1 {
	font-size: 1.2em;
	margin: 1em 0;
}
.block-37 .node-links,
.block-38 .node-links {
	display: none;
}
/* @end */

/* @group Content: Sidebar */
.region-sidebar-left .block,
.region-sidebar-right .block,
.region-sidebar-second .block {
	margin-bottom: 1em;
}
.region-sidebar-left .block-title,
.region-sidebar-right .block-title,
.region-sidebar-second .block-title {
	text-transform: uppercase;
	margin: 0 0 1em;
	border-top: 2px solid #eee;
	border-bottom: 1px solid #f9f9f9;
	padding: 0.5em 0;
	font-size: 0.85em;
}

/* Popular news */
.block-aggregator .content {
	font-size: 0.9em;
}
.block-aggregator .item-list ul {
	color: #ccc;
	margin: 0;
}
.block-aggregator .item-list li {
	margin: 0;
	padding: 0.5em 0;
	border-top: 1px solid #f9f9f9;
	list-style: none;
}
.block-aggregator .item-list li.first {
	border-top: none;
	padding-top: 0;
}
.block-aggregator .item-list a {
	display: block;
	color: #666;
}
.block-aggregator .item-list a:hover {
	color: #72C6E4;
}
.block-aggregator .more-link {
	font-weight: bold;
}

/* Popular content */
.block-statistics h3 {
	font-size: 0.9em;
	margin: 1em 0 0.5em;
	color: #666;
}
.block-statistics ul {
	color: #ccc;
	margin: 0;
}
.block-statistics br {
	display: none;
}

/* Navigation menu + user-menu */
.block-navigation .block-title,
.block-user-menu .block-title {
	margin-bottom: 0.5em;
}
.block-navigation .menu,
.block-user-menu .menu {
	margin: 0;
}
.block-navigation .menu li,
.block-user-menu .menu li {
	margin-left: 1em;
}

/* Banners */
.region-sidebar-right-inner {
	padding-left: 10px; /* Add space between the two column */
}

.block-51 {
	text-align: center;
	line-height: 1.2em;
	color: #666;
}

/* @end */


/* @group Footer */
.region-footer-second {
	border-top: 1px solid #ccc;
	margin: 20px 0 40px;
	font-size: 0.8em;
}
.region-footer-second .menu {
	margin: 0;
	padding: 1em 0;
	text-transform: uppercase;
	line-height: 1em;
}
.region-footer-second .leaf {
	display: inline;
	margin: 0;
	padding: 0;
}
.region-footer-second a {
	margin-right: 1em;
	color: #999;
}
/* @end */

/* @group Page: home */
/* Carousel */
.front .jcarousel-container {
	height: 400px;
	margin-bottom: 1em;
}
.front .jcarousel-clip {
	width: 100%;
	height: 400px;
	overflow: hidden;
}
.front .jcarousel-item {
	width: 300px;
	height: 400px;
	background-color: #000;
	position: relative;
}
.front .jcarousel-item h1 {
	margin: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000;
	background-color: rgba(50, 50, 50, 0.85);
	padding: 0.5em 40px 0.6em 0.75em;
	font-size: 1.5em;
}
.front .jcarousel-item img {
	min-width: 300px;
	min-height: 400px;
}
.front .jcarousel-prev,
.front .jcarousel-next {
	background-color: #ddd;
	width:  20px;
	height: 20px;
	display: block;
	position: absolute;
	bottom: 10px;
	background: url('/sites/www.freesoftwaremagazine.com/themes/fsm_1/images/carousel-sprites.png');
	
}
.front .jcarousel-prev {
	right: 30px;
	background-position: top left;
}
.front .jcarousel-next {
	right: 10px;
	background-position: top right;
}
.front .jcarousel-prev:active {
	background-position: bottom left;
}
.front .jcarousel-next:active {
	background-position: bottom right;
}

/* articles */

.block-articles {
	clear: both;
}

.front .block-articles {
	padding: 0 0 2em 0;
	position: relative;
}
.front .block-articles .block-title {
	border-top: 3px solid #666;
	padding: 0.35em 0;
	margin-bottom: 1em;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 0.7em;
	letter-spacing: -0.1em;
	color: #999;
}
.front .block-articles .block-title span {
	background-color: #666;
	color: #fff;
	padding: 0.1em 0.6em 0.3em 0.5em;
}
.front .block-articles h1 {
	font-size: 1.5em;
	margin: 0;
}
.front .block-articles h1 a {
	color: #333;
}
.front .block-articles h1 a:hover {
	color: #72C6E4;
}
.front .block-articles img {
	float: left;
	margin: 0.25em 1em 0.25em 0;
}
.front .block-articles h3 {
	font-size: 0.8em;
	color: #999;
	margin: 0.5em 0 1em;
	font-weight: normal;
}
.front .block-articles p {
	margin: 0.5em 0;
}
.front .block-articles ul {
	margin: 0.5em 0 0;
	padding: 0;
}
.front .block-articles li {
	list-style: square;
	color: #999;
}


.front .jcarousel-item h1 a {
	color: #fff;
	font-weight: bold;
}

/* Vertical */
.front .block-articles-vertical ul {
	margin-top: 1em;
	padding: 1em 0 0 0;
	border-top: 1px solid #eee;
}

/* Horizontal */
.front .block-articles-horizontal ul {
	padding: 0 1em;
	border-left: 1px solid #eee;
}
/* @end */

/* @group Page: Edit node */
#edit-taxonomy-vocabulary-2,
#edit-taxonomy-vocabulary-3 {
	display: none;
}
/* @end */

/* @group Omega visuals */
/* Pagers Positioning */
.item-list .pager {
  padding:0;
  margin: 0;
}

.item-list .pager li,
.item-list .pager ul li {
  margin: 0;
  padding: 0;
  float: left;
}

.item-list .pager {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 10px;
  text-align: left;
}

.pager li a {
  display: inline-block;
}

.pager li.pager-ellipsis,
.pager li.pager-current,
.pager li a {
  padding:4px 8px;
  text-decoration: none;
}

.pager li.pager-current {
  padding:4px 8px;
  font-weight: bold;
}

.pager li.pager-first a,
.pager li.pager-previous a,
.pager li.pager-next a,
.pager li.pager-last a {
  width: 50px;
  text-align:center;
  padding: 4px 0;
}

.pager li.pager-next {
  position: absolute;
  top: 0;
  right: 50px;
}

.pager li.pager-last,
.pager li.pager-next.last {
  position: absolute;
  top: 0;
  right: 0;
  border-right: 0;
}

/* Pagers color */
.pager li.pager-ellipsis,
.pager li.pager-current,
.pager li a {
  color:#1a1a1a;
}

.pager li {
  border-right: 1px solid;
  border-color: #ddd #bbb #999;
  color: #333;
  font: bold 12px/1.2 Arial, sans-serif;
  outline: 0;
}

.pager li.pager-current {
  background: #ddd url(../images/button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1a1a1a), color-stop(1, #5a5a5a));
  background: -moz-linear-gradient(top center, #1a1a1a 0%, #5a5a5a 100%);
  color: #FFF;
  outline: 0;
}

.pager li.pager-next {
  border-left: 1px solid;
  border-color: #ddd #bbb #999;
}

.pager li a {
  background: #ddd url(../images/button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
  cursor: pointer;
}

.pager li a:hover {
  background:#FFF;
  color:#454545;
}

/* Add default border radius to list items & links */
.pager {
  background:#ebebeb;
  border:1px solid;
  border-color: #ddd #bbb #999;
  border-radius: 5px;
}

.pager li.first,
.pager li.first a,
.pager li.first a:hover {
  border-radius: 5px 0 0 5px;
}

.pager li.pager-last,
.pager li.pager-last a,
.pager li.pager-last a:hover {
  border-radius: 0 5px 5px 0;
}

table {
	border: 1px solid #ccc;
	width: 100%;
}

thead th, th {
  background: #f7f7f7;
  border-bottom: 1px solid #ccc;
  color: #333;
}

td, th {
  padding: 4px 8px;
  vertical-align: middle;
}

th.active {
  background: #DDD;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
}

/* Odd & Even Styles */
tr.even td {
  background: #F1F5FA;
}

tr.odd td {
  background: #fff;
}

td.active {
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
}

tr.even td.active {
  background: #e5e9ed;
}

tr.odd td.active {
  background: #f2f2f2;
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
  background: #FFFEEE;
}

.node-links ul li a,
.comment-links ul li a {
	font-weight: bold;
}

.node-links ul li a:hover,
.comment-links ul li a:hover {
  background: #FFF;
}

.tips,
.description {
  font-size: 0.8em;
  color: #666;
}
/* @emd */


/* POP AD */
#pop{
    position:fixed;
    z-index:9000;
    display:none;
    margin:0;
    padding:0;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background-color:rgba(0,0,0,0.15);
}


#pop>a, #pop>#modal {
    position:fixed;
    top:50%;
    left:50%;
    margin-top:-300px;
    margin-left:-300px;
    width:600px;
    height:600px;
    z-index: 9001;
    text-decoration:none;
}
#pop>a>img, #pop>#modal>script {
    width:600px;
    height:600px;
}
#pop>img {
    width:32px;
    height:32px;
    z-index: 9002;
    position:fixed;
    top:50%;
    left:50%;
    margin-left:284px;
    margin-top:-316px;
    cursor: pointer;
}

/* MODAL AD */
.modal {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 100;
}
.modal-content {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -300px;
	margin-left: -150px;
	width: 300px;
	height: 600px;
	background-color: #333;
}
.modal-close {
	position: absolute;
	top: 16px;
	right: 300px;
	cursor: pointer;
	z-index: 1;
}
